{
    "name": "BTConverter",
    "productName": "bt-converter",
    "version": "2.2.5",
    "description": "BTConverter v2.2.5",
    "main": "./main.prod.js",
    "author": {
        "name": "QuadrApps Piotr Hondowicz",
        "email": "office@quadrapps.net",
        "url": "http://quadrapps.net"
    },
    "scripts": {
        "electron-rebuild": "node -r ../internals/scripts/BabelRegister.js ../internals/scripts/ElectronRebuild.js",
        "postinstall": "yarn electron-rebuild"
    },
    "license": "MIT",
    "dependencies": {}
}